*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    font-family: 'Work Sans', sans-serif;
    margin: 0;
    background: #fff;
}

.logo {
    width: 50px;
    height: 50px;
    float: left;
}

.logoside {
    width: 50px;
    height: 50px;
    margin-top: 30px;
    margin-left: 60px;
}

.main,
.container>header {
    width: 95%;
    max-width: 70em;
    margin: 0 auto;
    padding: 0 1.875em 3.125em 1.875em;
}

.container>header {
    padding: 1.875em 1.875em 1.875em;
    margin-bottom: 3em;
}

.container>header h1 {
    font-size: 2.125em;
    line-height: 1.3;
    margin: 0;
    float: left;
    font-weight: 400;
}

.container>header span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    padding: 0 0 0.6em 0.1em;
}

.container>header nav {
    float: right;
}

.container>header nav a {
    display: block;
    float: left;
    position: relative;
    width: 2.5em;
    height: 2.5em;
    background: #fff;
    border-radius: 50%;
    color: transparent;
    margin: 0 0.1em;
    border: 4px solid #47a3da;
    text-indent: -8000px;
}

.container>header nav a:after {
    content: attr(data-info);
    color: #47a3da;
    position: absolute;
    width: 600%;
    top: 120%;
    text-align: right;
    right: 0;
    opacity: 0;
    pointer-events: none;
}

.container>header nav a:hover:after {
    opacity: 1;
}

.container>header nav a:hover {
    background: #47a3da;
}

.icon-drop:before,
.icon-arrow-left:before {
    font-family: 'fontawesome';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    speak-as: none;
    font-style: normal;
    font-weight: normal;
    line-height: 2;
    text-align: center;
    color: #47a3da;
    -webkit-font-smoothing: antialiased;
    text-indent: 8000px;
    padding-left: 8px;
}

.container>header nav a:hover:before {
    color: #fff;
}

.icon-drop:before {
    content: "\e000";
}

.icon-arrow-left:before {
    content: "\f060";
}

/*h1 {
    text-align: left;
    margin-top: 50px;
    font-weight: 300;
}

p {
    text-align: center;
    margin: 60px;
}

h4 {
    text-align: center;
    line-height: 80px;
    font-weight: normal;
}*/


/* Menu */

.menu-button {
    display: inline-block;
    margin: 4px;
    padding: 7px 20px;
    color: #FFF;
    background: #67B5D1;
}

.menu-button:hover {
    background: #3184A1;
    cursor: pointer;
}

.menu-wrap {
    background-color: #111;
    padding: 40px 0;
    overflow: hidden;
    transition: all 0.3s;
    position: fixed;
    width: 300px;
    top: 0;
    right: -300px;
    bottom: 0;
    z-index: 999;
}

.menu-overlay {
    background: rgba(0, 0, 0, 0.4);
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 900;
}

.menu-close {
    background: url(http://i.imgur.com/iHYRssG.png) no-repeat scroll center center transparent;
    opacity: 0;
    position: absolute;
    width: 45px;
    height: 45px;
    right: 0;
    top: 0;
    text-indent: -9999px;
    transition: all 0.3s;
}

.menu-close:hover {
    background-color: rgba(236, 69, 69, 1);
    cursor: pointer;
}

.menu-wrap:hover .menu-close {
    opacity: 1;
}

.menu-toggle {
    display: none;
}

.menu-toggle:checked+.menu-wrap {
    right: 0;
}

.menu-toggle:checked~.menu-overlay {
    display: block;
}

.menu-title {
    color: #FFF;
    padding-left: 40px;
    font-weight: 300;
}

.menu-list {
    position: absolute;
    top: 120px;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: inherit;
    display: block;
    overflow: hidden;
}

.menu-wrap:hover .menu-list {
    overflow-y: auto;
}

.menu-list ul {
    list-style-type: none;
}

.menu-list li {
    display: block;
}

.menu-list li:first-child {
    border-top: medium none;
}

.menu-list li a {
    display: block;
    padding: 10px 40px;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
}

.menu-list li a:hover {
    background: #359BED;
}

.menu-list li a:active {
    background: #666;
}


/* Icon 1 */

#nav-icon1,
#nav-icon2,
#nav-icon3,
#nav-icon4 {
    width: 50px;
    height: 35px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon1 span,
#nav-icon3 span,
#nav-icon4 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    border-radius: 3px;
    padding: 0 0 0.2em 0.1em;
    ;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 0px;
}

#nav-icon1 span:nth-child(2) {
    top: 16px;
}

#nav-icon1 span:nth-child(3) {
    top: 32px;
}

#nav-icon1.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

#nav-icon1.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}


/* Common style */
